Subject: Closing the IDMR Working Group

From: Bill Fenner <[email-masked]>
Date: Wed, 9 Feb 2005 23:20:51 -0800

Since IDMR's only work item is in the IESG queue, and the working group
hasn't met in years, Alex and I want to close the working group.  The
plan will still be to publish the DVMRP spec as an individual submission.

I'm fairly sure that the working group, such as it is, has consensus
on this tack, if only because the working group has been so silent
and all of the active work items are in other groups.  However, we don't
want to take an action without checking with the group, thus this message.

Thanks,
  Bill